/*重置*/
@charset "utf-8";
* { margin: 0px; padding: 0px; }
a { color: #555555; text-decoration: none }
a:hover { color: #fff; }
table { border-collapse: collapse; border-spacing: 0px; }
body { word-wrap: break-word; color: #555555; font: 12px/200% "宋体"; border-top: 2px solid #e67817; }
ul, dl, li, i { list-style: none; }
h1, h2, h3, h4, h5 { font-size: 12px; font-weight: normal; }
i, em { font-style: normal; font-weight: normal; list-style: none; }
img { border: none; display: inline-block; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; line-height: auto; }
figure { line-height: 0; }
/*公共样式*/
.p_r { position: relative; }
.p_a { position: absolute; }
.f_l { float: left; }
.f_r { float: right; }
.w_p { width: 100%; height: auto; overflow: hidden; }
.w_a { width: auto; height: auto; overflow: hidden; }
.w { width: 1000px; margin: 0 auto; overflow: hidden; }
.d_ib { display: inline-block; }
.m_r { margin-right: 20.5px; }
.b { border: 1px solid #dce0e1; }
.h { height: auto; overflow: hidden; }
/*特性样式*/
header.w { height: 94px; }
header .h_r { color: #333333; font: 14px/94px "微软雅黑"; background: url("../images/tel_05.jpg") no-repeat left -2px; padding-left: 30px }
header .h_r em { color: #e67817; font-size: 24px; }
nav { background: url("../images/index_09.jpg") repeat-x; }
nav ul li a { float: left; color: #fff; font: 14px/44px "微软雅黑"; display: block; width: 111px; height: 44px; overflow: hidden; text-align: center; }
nav ul li a:hover { background: url("../images/index_08.jpg") repeat-x; ; color: #fff; }
section.banner { height: 480px; margin-top: 1px }
.banners { width: 1920px; height: 100%; overflow: hidden; left: 50%; margin-left: -960px; position: relative; }
.banner .hd { z-index: 1; bottom: 10px; text-align: center; width: 1920px; }
.banner .hd li { margin: 0 5px; background: url("../images/b_15.png") no-repeat center center; overflow: hidden; width: 16px; height: 17px; cursor: pointer; display: inline-block; *display:inline;
zoom: 1; }
.banner .hd .on { background: url("../images/bh_15.png") no-repeat center center; }
.banner .prev,  .banner .next { width: 60px; height: 90px; margin: -60px 0 0; background: url("../images/ad_ctr.png") no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter: alpha(opacity=20); opacity: 0.2; }
.banner .prev { left: 15%; }
.banner .next { background-position: 0 -90px; right: 15%; }
.banner .prev:hover,  .banner .next:hover { filter: alpha(opacity=50) !important; opacity: 0.5 !important; }
.c_left { width: 760px; margin-top: 20px; }
.c_right { width: 219px; }
.tit { border-bottom: 2px solid #e67817; }
.tit em { float: right; }
.tit em a { background: #f6f6f6; padding: 5px 8px; margin-left: 10px; }
.tit em a:hover { background: #e67817; }
.tit em a.more { padding: 5px 15px 5px 10px; color: #e67817; background: #f6f6f6 url("../images/sj_39.jpg") no-repeat 61px center; }
.tit em a.more:hover { background: #e67817; color: #fff; }
.tit span { width: 105px; height: 27px; display: inline-block; background: #e67817 url("../images/pict_20.jpg") no-repeat 10px center; font: 16px/26px "微软雅黑"; color: #fff; text-indent: 22px }
.picScroll-top { height: 189px; overflow: hidden; margin-top: 20px }
.picScroll-top .bd { width: 100%; height: 100%; overflow: hidden; }
ul.picList { overflow: hidden; zoom: 1; }
ul.picList li { float: left; margin: 0 3.5px; position: relative; }
ul.picList li a { display: block; width: 200px; height: 189px; overflow: hidden; }
ul.picList li a img { display: block; border: 2px solid #ebebeb; max-width: 194px; max-height: 149px; width: auto; height: auto; clear: both; display: block; margin: auto; }
ul.picList li a span { text-align: center; line-height: 34px; width: 100%; height: 34px; overflow: hidden; display: block; border-bottom: 2px solid #00923f; color: #555555 }
ul.picList li a:hover span { background: #00923f; color: #fff; }
ul.picListin { overflow: hidden; zoom: 1; }
ul.picListin li { float: left; margin: 0 3.5px; position: relative; }
ul.picListin li a { display: block; width: 200px; height: 189px; overflow: hidden; }
ul.picListin li a img { display: block; border: 2px solid #ebebeb; }
ul.picListin li a span { text-align: center; line-height: 34px; width: 100%; height: 34px; overflow: hidden; display: block; border-bottom: 2px solid #00923f; color: #555555 }
ul.picListin li a:hover span { background: #00923f; color: #fff; }
.cbottom { margin-top: 20px; }
.cb_left, .cb_right { width: 370px; height: 282px; overflow: hidden; }
.cb_right ul { margin-top: 5px }
.cb_right ul li a { line-height: 36px; height: 36px; overflow: hidden; border-bottom: 1px dashed #555555; display: block; background: url("../images/news_33.jpg") no-repeat left center; text-indent: 10px }
.cb_right ul li a span { float: right; }
.cb_right ul li a:hover { color: #e67817; background: url("../images/new_33.jpg") no-repeat left center; }
.cb_left p { line-height: 26px; margin-top: 10px }
.title { background: url("../images/t_31.png") no-repeat center center; width: 100px; height: 90px; font: 16px/80px "微软雅黑"; color: #fff; text-indent: 10px; }
.more1 { padding: 5px 15px 5px 10px; color: #e67817; background: #f6f6f6 url("../images/sj_39.jpg") no-repeat 61px center; margin-left: 10px }
.more1:hover { background: #e67817; color: #fff; }
.tel { height: 300px; overflow: hidden; background: #e67817 url("../images/tel_17.jpg") no-repeat center top; line-height: 25px; color: #fff; margin-top: 20px }
.tel span { font: 28px "微软雅黑"; margin: 31px 10px 0px 16px; display: block; }
.tel p { margin: 4px 10px 5px 18px; height: 150px; overflow: hidden; }
.tel img { display: block; margin: 0 auto; border: 2px solid #fff; }
.jxs { margin-top: 20px; }
.jxs p { background: url("../images/jx_47.jpg") no-repeat center top; height: 30px; overflow: hidden; font: 14px/30px "微软雅黑"; color: #fff; text-indent: 10px }
.anli { margin-top: 20px }
.anli .tempWrap { width: 100% !important; }
footer.w_p { margin-top: 25px; height: 65px; color: #999999; padding-top: 15px; background: #ebebeb; }
footer.w_p .w { background: url("../images/dlogo_47.jpg") no-repeat right center; }
footer.w_p a { color: #999999; }
footer.w_p a:hover { color: #e67817; }
.aboutbanner { height: 200px; margin-top: 1px }
.about_contant { margin-top: 27px; }
.about_left { width: 219px; }
.about_t { background: url("../images/aboutl_05.jpg") no-repeat; overflow: hidden; height: 68px; text-indent: 10px; font: 16px/58px "微软雅黑"; color: #fff; }
.about_top ul li a { font: 12px/32px "宋体"; display: inline-block; text-indent: 34px; }
.about_top > ul { background: #f1f1f1; }
.about_top > ul > li> a { background: url("../images/abouta_07.jpg") no-repeat left center; border-bottom: 1px solid #fff; width: 100% }
.about_top>ul>li>a:hover, .about_top>ul>li>a.cu { background: url("../images/aboutah_07.jpg") no-repeat left center; color: #fff; }
.about_top>ul>li>ul>li>a { color: #666666; line-height: 24px; display: block; background: #ffffff; }
.about_top>ul>li>ul>li>a:hover, .about_top ul ul>li>a.cu1 { color: #e67817; font-weight: bold; }
.about_right { width: 750px }
.about_right i { background: #f6f6f6; padding: 0 10px; color: #999999; }
.about_right i a { color: #999999; }
.about_right i a:hover { color: #e67817; }
.about_right .info { padding: 10px 0; line-height: 26px; color: #555555 }
.t { display: block; width: 230px; height: 90px; float: left; margin-bottom: 30px }
.t span { display: block; width: 230px; height: 90px; background: url("../images/newsa_03.png") no-repeat left center; color: #fff; font: 16px/86px "微软雅黑"; text-align: center; }
.t:hover span { background: url("../images/newsah_05.png") no-repeat left center; }
.new1, .new2 { margin-right: 30px }
.about_right .info.news { padding-top: 20px }
.news li { height: 116px; overflow: hidden; margin: 20px 0; width: 100%; border-bottom: 1px dashed #555555 }
.news li img { max-width: 140px; max-height: 97px; width: auto; height: auto; clear: both; display: block; margin: auto; }
.news img { float: left; }
.news_img { width: 562px; float: right; }
.news_img h3 a { color: #555555; font-weight: bold; height: 25px; overflow: hidden; }
.news_img h3 a:hover { color: #e67817; }
.news_img h3 span { float: right; color: #555555; font-weight: normal; }
.news_img p { height: 70px; overflow: hidden; line-height: 25px; }
.news_img p a { color: #e67817; }
.num { text-align: center; padding: 20px 0 0; height: 30px; line-height: 30px; width: 100%; overflow: hidden; }
.num a, .num span { padding: 3px 7px; color: #888888; background: #dfdfdf }
.num a:hover, .num span.cu { background: #e67817; color: #fff; }
/*.num a.cu,.num span{background:#e67817;color: #fff;}*/

.pro ul.picList li { margin: 10px 25px; }
.pro ul.picList li a:hover span { background: #e67817; color: #fff; border-bottom: 2px solid #e67817 }
.pro1 li { border: 1px solid #d9d9d9; float: left; width: 280px; margin: 10px 46px }
.pro1 li:hover { border: 1px solid #e67817; }
.pro1 li:hover p { background: #e67817; color: #fff }
.pro1 li:hover img { border-bottom: 1px solid #e67817; }
.pro1 li p { height: 39px; font: bold 16px/39px "宋体"; text-align: center; background: #d9d9d9; overflow: hidden; }
.pro1 li img { display: block; margin: 0 auto; padding: 1px; border-bottom: 1px solid #d9d9d9; }
.pro1 li span { display: block; width: 100%; height: 182px; overflow: hidden; margin: 10px 0 }
.pro1 li span a { display: block; width: 100%; height: 26px; line-height: 26px; background: url("../images/proos_11.jpg") no-repeat 10px center; text-indent: 20px; overflow: hidden; }
.pro1 li span a:hover { background: url("../images/proosh_14.jpg") no-repeat 10px center; color: #e67817; font-weight: bold; }
.more2 { width: 208px; height: 28px; background: url("../images/prooam_07.jpg") no-repeat; display: block; margin: 0 auto 10px; }
.more2:hover { background: url("../images/prooamh_11.jpg") no-repeat; }
.news_det { width: 100%; height: auto; overflow: hidden; }
.news_det h5.ti { text-align: center; width: 100%; height: 30px; line-height: 30px; overflow: hidden; font-size: 14px; color: #555555; font-weight: bold; }
.news_det .message { color: #e67817; text-align: center; width: 100%; height: 35px; line-height: 30px; overflow: hidden; font-size: 12px; margin-bottom: 10px; border-bottom: 1px dashed #555555 }
.news_det .message a { color: #e67817; }
.news_det .message a:hover { color: #555; }
.bbs { width: 100%; height: 35px; overflow: hidden; margin-top: 20px; }
.jiathis_style { float: right; }
.other { line-height: 30px; border-top: 1px dashed #555; padding-top: 10px; }
.other a { color: #555; }
.other a:hover { color: #e67817; }
.pro_det .ms { width: 100%; height: 291px; overflow: hidden; }
.pro_det .ms img { max-width: 376px; max-height: 287px; width: auto; height: auto; clear: both; display: block; margin: auto; }
.pro_det .ms_xq { font-size: 18px; margin-top: 20px; color: #E56600; font-weight: bold; }
.pro_det .ms img.prodetal { display: block; border: 1px solid #ebebeb; margin: 0 auto; }
.pro_xq { width: 100%; height: auto; margin-top: 10px; font-size: 14px; }
.pro_relevant { border: 1px solid #ddd; margin: 20px auto 0 auto; }
.rt { height: 30px; line-height: 30px; border-bottom: 1px solid #ddd; padding-left: 10px; font-size: 14px; background: url("../images/ht02_bg.png") repeat-x center; }
.pro_relevant .picScroll-top { width: 94%; margin: 20px auto; }
.news_relevant { border: 1px solid #ddd; margin: 12px auto 0 auto; }
.news_relevant ul { padding: 5px 0 5px 10px; height: auto; overflow: hidden; }
.news_relevant li { width: 339px; height: 28px; line-height: 28px; float: left; padding: 0 20px 0 10px; background: url("../images/box_1.gif") no-repeat left 10px; }
.news_relevant li a:hover { color: #e67817 }
